<?php

include('pdf/fpdf.php');
session_cache_limiter('private');
session_start();
$com = "I";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
 
class PDF extends FPDF
{
	//Cabecera de Página
	function Header(){
	    //Logotipo
	    $this->Image('logos/logo1.jpg',5,20,200,33);
	    //Arial Bold (14)
	    $this->SetFont('Arial','B',12);
	    //Espacio
		$this->Ln(50);
	    //Título
	    $this->Cell(300,10,'NOMINA - PARAMETROS DE MODULO',0,1,'C');
	    //Salto de línea
	    $this->Ln(5);
		$this->SetFont('Arial','B',5);
		$this->SetFillColor(192 ,192, 192);
	}
	//Pie de Página
	function Footer()
	{
	    //Posición: 1,5 cm del Final
	    $this->SetY(-15);
	    //Arial Italic 8
	    $this->SetFont('Arial','I',8);
	    //Número de página
	    $this->Cell(0,0, $this->PageNo(),0,0,'C');
	}
}
$pdf=new PDF('L','mm','A4');
$pdf->AddPage();
$busq="select * from dnpargen"
$sql = mysqli_query ($busq); 
while ($reg = mysqli_fetch_array($sql)) { 
	$pdf->Cell(30,5, $reg["cod_pc"],0,0,'C');
	$pdf->Cell(50,5, $reg["nom_usu"],0,0,'L');
	$pdf->Cell(20,5, $reg["no_ip"],0,0 ,'C');
	$pdf->Cell(30,5, $reg["gru_tra"],0,0,'L');
	$pdf->Cell(50,5, $reg["sis_op"],0,0 ,'L');
	$pdf->Cell(15,5, $reg["cap_dd"],0,0,'C');
	$pdf->Cell(10,5, $reg["cant_ram"],0,0,'C');
	$pdf->Cell(30,5, $reg["tip_pro"],0,0 ,'L');
	$pdf->Cell(30,5, $reg["uni_dis"],0,0,'C');
	$pdf->Cell(15,5, $reg["uni_dsk"],0,1 ,'C');
}
$pdf->Output();
?> 